local L = LibStub("AceLocale-3.0"):NewLocale ("TradeFill", "deDE")
if not L then return end

L["VERSION"] = "Version %s geladen."

L["ADDON_ON"] = "|cFFFFFF00Autofill|r ist |cFF00FF00aktiviert|r"
L["ADDON_OFF"] = "|cFFFFFF00Autofill|r ist |cFFFF0000deaktiviert|r"

L["TRADE_COMPLETE"] = "Handel |cFF00FF00abgeschlossen|r mit %s"
L["TRADE_CANCELED"] = "Handel |cFFFF0000abgebrochen|r mit %s"

L["MINIMAP_LEFT_CLICK_ENABLE"] = "Klicken |cFFFFFFFFum|r |cFF00FF00Autofill|r |cFFFFFF00zu aktivieren|r"
L["MINIMAP_LEFT_CLICK_DISABLE"] = "Klicken |cFFFFFFFFum|r |cFFFF0000Autofill|r |cFFFFFF00zu deaktivieren|r"
L["MINIMAP_RIGHT_CLICK_OPEN"] = "Rechtsklicken |cFFFFFFFFum|r |cFF00FF00das Optionsmenü|r |cFFFFFFFFzu öffnen|r"
L["MINIMAP_RIGHT_CLICK_CLOSE"] = "Rechtsklicken |cFFFFFFFFum|r |cFFFF0000das Optionsmenü|r |cFFFFFFFFzu schließen|r"
L["MINIMAP_SHIFT_CLICK_REFRESH"] = "Shift-Klicken |cFFFFFFFFum|r |cFFFFFF00Autofill|r |cFFFFFFFFLimit|r |cFFFFFF00neu zu laden|r"

L["OPTION_NONE"] = "Keine"
L["OPTIONS_ITEM"] = "Handelsgegenstand"
L["OPTIONS_ITEM_DESC"] = "Wählen Sie einen Gegenstand"
L["ITEM_NAME"] = " Benötigt Stufe"
L["ITEM_UNKNOWN"] = "Unbekannt"

L["TAB_ITEMS"] = "Gegenstände"
L["TAB_ITEMS_DESC"] = "Wählen Sie die Gegenstände aus Ihrem Inventar aus, die Sie handeln möchten"
L["TOGGLE_FULL_STACKS"] = "Volle Stapel"
L["TOGGLE_FULL_STACKS_DESC"] = "Füllen Sie das Handelsfenster nur mit vollen Stapeln, sonst wird der erste verfügbare Stapel genommen"
L["TOGGLE_AUTOFILL"] = "|cFFFFFF00Autofill|r"
L["TOGGLE_AUTOFILL_DESC"] = [=[Platzieren Sie automatisch Gegenstände im Handelsfenster, wenn die richtigen Bedingungen erfüllt sind

|cFFFFFF00Aktivieren/Deaktivieren|r
/tradefill|cFF00FF00ein|r
/tradefill|cFFFF0000aus|r
]=]
L["TOGGLE_REFRESH_LIMIT"] = "Limit zurücksetzen"
L["TOGGLE_REFRESH_LIMIT_DESC"] = [=[Setzen Sie die gespeicherten Spielernamen für das |cFFFFFF00Autofill|r-Limit bei jedem Login zurück

|cFFFFFF00Gespeicherte Spielernamen zurücksetzen|r
|cFF00FF00Shift-Klicken|r auf den Minimap-Button
/tradefill|cFF00FF00limit|r
]=]

L["TAB_MAIN"] = "Haupt"
L["TAB_MAIN_DESC"] = "Hauptoptionen"
L["TOGGLE_SHOW"] = "Nur volle Stapel anzeigen"
L["TOGGLE_SHOW_DESC"] = "Verstecken Sie Stapel, die nicht voll sind, im Dropdown-Menü"

L["TAB_HIDE"] = "Verstecke Optionen"
L["TAB_HIDE_DESC"] = "Weisen Sie die Optionen zu, die Sie ausblenden möchten"
L["TOGGLE_MINIMAP"] = "Minikarte"
L["TOGGLE_MINIMAP_DESC"] = "Minimap-Button ausblenden"
L["TOGGLE_BUTTON"] = "Tasten"
L["TOGGLE_BUTTON_DESC"] = "Zusätzliche Schaltflächen im Handelsfenster ausblenden"
L["TOGGLE_MESSAGES"] = "Nachrichten"
L["TOGGLE_MESSAGES_DESC"] = "Chatnachrichten ausblenden"

L["TAB_STACKS"] = "Stapel"
L["TAB_STACKS_DESC"] = "Weisen Sie die Anzahl der Stapel zu, die Sie für jede Klasse handeln möchten"
L["TREE_STACKS_SELECT"] = "Anzahl der Stapel"
L["TREE_STACKS_SELECT_DESC"] = "Wählen Sie eine Anzahl von Stapeln aus, die Sie handeln möchten"

L["TAB_CONDITION"] = "Bedingung"
L["TAB_CONDITION_DESC"] = "Weisen Sie Bedingungen zu, wann oder wann nicht das Handelsfenster automatisch gefüllt werden soll"
L["TREE_CONDITION"] = "Autofill-Bedingungen"

L["TREE_CONDITION_DESC"] = [=[In welchem Gruppenzustand Sie das Handelsfenster automatisch ausfüllen möchten
    - Fremde
    - Gruppenmitglieder
    - Schlachtzugsmitglieder

Der Spieler muss auch diese Bedingungen erfüllen
    - |cFFFFFF00Gildenmitglieder|r
    - |cFFFFFF00Erforderliches Level|r
    - |cFFFFFF00%s|r

Nicht auffüllen, wenn
    - |cFFFF0000Beutemeister|r
]=]

L["TOGGLE_STRANGER"] = "Fremde"
L["TOGGLE_STRANGER_DESC"] = "Automatisch mit jedem auffüllen, wenn Sie nicht in einer Gruppe sind"
L["TOGGLE_PARTY"] = "Gruppenmitglieder"
L["TOGGLE_PARTY_DESC"] = "Automatisch mit Gruppenmitgliedern auffüllen"
L["TOGGLE_RAID"] = "Schlachtzugsmitglieder"
L["TOGGLE_RAID_DESC"] = "Automatisch mit Schlachtzugsmitgliedern auffüllen"
L["TOGGLE_GUILD"] = "|cFFFFFF00Gildenmitglieder|r"
L["TOGGLE_GUILD_DESC"] = "Nur mit Gildenmitgliedern"
L["TOGGLE_REQUIRED"] = "|cFFFFFF00Erforderliches Level|r"
L["TOGGLE_REQUIRED_DESC"] = "Nur wenn der Spieler das erforderliche Itemlevel hat"
L["TOGGLE_LEVEL"] = "|cFFFFFF00Level %i|r"
L["TOGGLE_LEVEL_DESC"] = "Nur wenn der Spieler das Maximallevel erreicht hat"
L["TOGGLE_MASTER"] = "|cFFFF0000Beutemeister|r"
L["TOGGLE_MASTER_DESC"] = "Außer wenn Sie der Beutemeister sind"

L["TREE_PLAYERS"] = "|cFFFF4C4CAusschließen|r Spieler"
L["TREE_PLAYERS_DESC"] = "Füllen Sie das Handelsfenster nicht mit diesen Spielern"
L["INPUT_TEXTAREA_PLAYERS"] = "Spielernamen"
L["INPUT_TEXTAREA_PLAYERS_DESC"] = "Geben Sie den Spielernamen ein, mit denen Sie nicht auffüllen möchten"
L["INPUT_TEXTAREA_PLAYERS_USAGE"] = "Spielernamen dürfen nur Buchstaben enthalten"
L["TREE_GUILDS"] = "|cFFFF4C4CAusschließen|r Gilden"
L["TREE_GUILDS_DESC"] = "Füllen Sie das Handelsfenster nicht mit Spielern aus diesen Gilden"
L["INPUT_TEXTAREA_GUILDS"] = "Gildennamen"
L["INPUT_TEXTAREA_GUILDS_DESC"] = "Geben Sie den Gildennamen ein, mit denen Sie nicht auffüllen möchten"
L["INPUT_TEXTAREA_GUILDS_USAGE"] = "Gildennamen dürfen nur Buchstaben enthalten"

L["CONDITION_MESSAGE"] = "%s kann nicht aufgefüllt werden, weil "
L["THESE_ITEMS"] = "diese Gegenstände"
L["MESSAGE_AUTOFILL"] = "%s ist deaktiviert"
L["MESSAGE_NO_GUILD"] = "%s ist aktiv, und Sie sind nicht in einer Gilde."
L["MESSAGE_GUILD"] = "%s ist aktiv, und dieser Spieler ist kein Gildenmitglied"
L["MESSAGE_REQUIRED"] = "%s ist aktiv, und der Spieler hat nicht das erforderliche Itemlevel"
L["MESSAGE_LEVEL"] = "%s ist aktiv, und der Spieler ist nicht hoch genug Level "
L["MESSAGE_MASTER_LOOTER"] = "|cFFFF0000Beutemeister|r ist aktiv, und Sie sind der Beutemeister"
L["MESSAGE_STACK_CLASS"] = "die Klasse %s hat keine Stapelnummer zugewiesen"
L["MESSAGE_EXCLUDE_PLAYERS"] = "%s ist auf der Ausschlussliste"
L["MESSAGE_EXCLUDE_GUILDS"] = "%s ist auf der Ausschlussliste"
L["MESSAGE_NO_ITEM"] = "Gegenstand nicht gefunden %s"
L["MESSAGE_FULL"] = "Handelsfenster ist voll"
L["MESSAGE_SOULBOUND"] = "Gegenstand %s ist seelengebunden und kann nicht gehandelt werden"
L["MESSAGE_NO_STACK"] = "Nicht vorrätig %s keine weiteren Stapel verfügbar"
L["MESSAGE_NO_FULL_STACK"] = "Nicht vorrätig %s kein weiterer voller Stapel verfügbar"
L["MESSAGE_LIMIT"] = "das Limit wurde für %s erreicht"

L["SELECT_LIMIT"] = "Autofill |cFFFFFFFFLimit|r"
L["SELECT_LIMIT_DESC"] = [=[Legen Sie ein |cFFFFFF00Autofill|r-Limit für jeden abgeschlossenen Handel fest

Jeder abgeschlossene Handel, der diesen Gegenstand enthält, erhält vom Spieler einen |cFF00FF00+|r1-Inkrement, bis das Limit erreicht ist. Sobald das Limit erreicht ist, wird dieser Gegenstand nicht mehr |cFFFFFF00Autofill|r

|cFFFFFF00Gespeicherte Spielernamen zurücksetzen|r
|cFF00FF00Shift-Klicken|r auf den Minimap-Button
/tradefill|cFF00FF00limit|r
]=]

L["TAB_HISTORY"] = "Verlauf"
L["TAB_HISTORY_DESC"] = "Eine Übersicht über Ihren Handelsverlauf"
L["TRADES_WITH"] = "%s |cFFFFFFFFHandel mit|r %s"
L["REMOVED_TRADE"] = "Handel von %s entfernt"
L["REMOVED_ALL"] = "Alle Handelsverlauf entfernt"
L["REMOVED_LIMIT"] = "das |cFFFFFF00Autofill|r-Limit wurde aktualisiert"
L["TOTAL_RECEIVED"] = "Insgesamt erhalten: "
L["TOTAL_GIVEN"] = "Insgesamt gegeben: "
L["TOTAL"] = "|cFF00FF00Insgesamt|r"
L["TOTAL_DESC"] = "Ihr gesamter Handelsverlauf von erhaltenen und gegebenen Gegenständen"
L["NOT_TRADED"] = "|cFFFF0000Nicht unterhalb gehandelt|r"

L["BUTTON_DELETE_DAY"] = "Löschen"
L["BUTTON_DELETE_DAY_DESC"] = "Diesen Handelsverlauf entfernen"
L["BUTTON_DELETE_ALL"] = "Verlauf löschen"
L["BUTTON_DELETE_ALL_DESC"] = "Entfernen Sie den gesamten Handelsverlauf"
L["BUTTON_TOOLTIP"] = [=[|cFFFFFF00Klicken|r Sie, um einen Gegenstand hinzuzufügen
|cFFFFFF00Rechtsklicken|r Sie, um einen Gegenstand zu entfernen
]=]